﻿
	.home-content-1-left{overflow:hidden;float:left; width:67.5%}

		.home-content-1-left-box{overflow:hidden; float:left; width:45%; height:280px; margin:20px 2.5%;}

		.home-content-1-left-box a{color:#333}

		.home-content-1-left-box a:hover{text-decoration:none;}

		.home-content-1-left-box:hover{opacity:0.7}

		.home-content-1-left-box h2 {clear:both; font-size:1em;}

		.home-content-1-left-box h3 {float:left; font-size:0.8em; font-weight:normal; text-transform:uppercase; margin:10px 0 5px 0; padding:0 0 2px 0; color:#333; border-bottom:3px solid #399e47}

		.home-content-1-left-box-thumb{width:100%;height:auto}







.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden; }

  .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
     }
.et_pb_post_slider_0.et_pb_slider .et_pb_slide_image{max-height:none!important}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}

.footnote-vat a, .cat-anzeige-footer a, li#system-credits a {
    color: #333;
}

.cat-anzeige-footer {
    margin-top: 0px;
    border-top: 1px solid #ff9900;
    padding-top: 10px;
    font-size: 12px;
	margin-right:auto;
	margin-left:auto;
	width:700px;
}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}


.home-main__orders {
  padding: 40px 0 30px;
  background-color: #fff;
}

.home-main__orders h2 {
  margin-bottom: 32px;
}

.home-main__orders .bx-viewport {
  margin-bottom: 30px;
}

.home-main__orders .bx-controls-direction {
  display: none;
}


  .home-main__orders .def-width {
    padding-left: 10px;
    padding-right: 10px;
  }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}
.theme-button p,.vcex-button p{margin:0 !important}
.et_pb_social_media_follow_network_name{display:none}
 
.container {background: #fff; padding-left: 25px; padding-right: 25px;}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:10px;padding-right:10px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:0;padding-left:10px;padding-right:10px}
.jumbotron .container{max-width:100%}


.header-subnav, .header-subnav .container {
	margin-top:0;
    background: #fff;
}


#main-nav, #main-nav .container {
    background: #fff;
}


.container-block.beveled{
	border-top:2px solid #ff9900;
	border-bottom:1px solid #ff9900;
	padding-bottom:15px;
	padding-top:25px;
}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_48 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{margin-top:25px !important}

.mainbody-button a {
margin: 10px 0 0;
min-width: 100%
}

.mainbody-button, .mtb30-980, .tag-desc, .video {
margin: 30px 0
}

.mainbody-button, .mtb20-767, .tag-desc, .video {
margin: 20px 0
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.mainbody-button,.tag-desc{margin:50px 0}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-center,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-left,#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-preferred-size:33.33%;-webkit-flex-basis:33.33%;flex-basis:33.33%}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right{-webkit-box-flex:1;-ms-flex:1;-webkit-flex:1;flex:1;-webkit-box-pack:end;-ms-flex-pack:end;-webkit-justify-content:flex-end;justify-content:flex-end}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block{margin-right:6px}
.wsmenu-list li a .left-arrow:after{position:absolute;width:8px;height:20px;vertical-align:top;font-family:FontAwesome;margin-left:8px;border:none;content:"\f054";right:4px;font-size:11px;}
 .left-arrow{display:none!important;}


.arrow,.wsmenu-click i,.wsmenu-click02 i,.left-arrow {
  color:#148fb0;
}
.row{margin-right:-15px;margin-left:-15px}

.copy {
  float: right;
  margin: 55px 50px 0 0;
  text-align: right;
	max-width: 260px;
}

.copy-name {
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  color: #9e9e9e;
}

.copy-info {
  margin-top: 4px;
  line-height: 24px;
  color: #fff;
  font-size: 13px;
}


.loader-section { position: fixed; height: 51%; width: 100%; left: 0; transition: all .7s ease; background: #030307; }

.theme-light .loader-section, .loader-section.loader-light { background: #eaf3ff; }

.io-azure .loader-section { background: #0d40ad; }

.theme-lavendar .loader-section { background: #fcfcfc; }

.theme-muscari .loader-section { background: #fcfcfc; }

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.has-feedback label.sr-only ~ .form-control-feedback {
  top: 0;
}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.fxb-col{-webkit-box-flex:1;-ms-flex:1;flex:1}
.col-3cm .s2,.content,.grid,.main,.main-inner,.sidebar,.video-container{position:relative}
.grid{margin-right:3.2%;float:left;display:inline}


.menu-wrapper a {
	color : white;
}

.main, #main-menu, #header {
    border-spacing: 0;
    padding: 0;
    border-collapse: collapse;
    border: 0;
}

#main-menu{
    height: 50px;
}


#featured-slider .slides {
	width: 100%;
}
.wp-caption.alignnone{margin:5px 20px 20px 0px}
.alignnone{margin:5px 20px 20px 0px}
a img.alignnone{margin:5px 20px 20px 0px}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.b-gallery__info{margin:0 0 10px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-6{width:50%}


.carousel_inner {
    zoom:1;
    overflow: hidden;
    position: relative;
}


.hp_main_slider .carousel_inner {
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}

		
	.nav-right-wrap {
		width: 50px;
		}

#main-nav-wrap,
.nav-logo,
nav.main-menu-wrap,
.nav-right-wrap,
.nav-menu-out,
#head-main-top {
	background: #333 !important;
	}


#main-nav-wrap,
nav.main-menu-wrap,
.nav-logo,
.nav-right-wrap,
.nav-menu-out,
.nav-logo-out,
#head-main-top {
	-webkit-backface-visibility: hidden;
	background: #eb0254;
	}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}

                          
.social-links .social-icon:before { content: none }
#footer .footer-bottom .bottom{background:none;}
.bottom-20{margin-bottom:20px !important;}
.bottom-40{margin-bottom:40px !important;}

    .new_carousel-bgs-item {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0; }

      .new_carousel-bgs-item-poster {
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: center center no-repeat none;
        background-size: cover; }


.new_carousel .new_carousel-bgs-item {
  opacity: 0;
  -webkit-transform: scale(1.2);
      -ms-transform: scale(1.2);
          transform: scale(1.2);
  -webkit-transition: 2s;
  transition: 2s; }

  .new_carousel .new_carousel-bgs-item.active {
    opacity: 1;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

#rtp-primary-menu, img, #rtp-nav-menu li, table, .wp-caption{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}

#rtp-nav-menu, #rtp-nav-menu ul{margin:0;}

#rtp-nav-menu{float:left;}

#rtp-nav-menu li{float:left;list-style:none;position:relative;}

#rtp-nav-menu a{display:block;height:auto;line-height:1.286em;padding:10px 15px;text-decoration:none;}

#rtp-nav-menu a:hover{background:#EAEAEA;}

#rtp-nav-menu ul{display:none;left:0;position:absolute;top:38px;width:180px;z-index:999;}

#rtp-nav-menu ul li{min-width:180px;}

#rtp-nav-menu ul a{border-width:1px 0 0 0;padding:10px;}

#rtp-nav-menu ul ul{left:100%;top:0;}

#rtp-nav-menu ul ul ul{top:-1px;}

#rtp-nav-menu li:first-child{border-width:0;}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}


.m-favorite-01-ttl {
  color: #333;
  font-weight: bold;
  font-size: 12px;
  padding-left: 5px;
  line-height: 1.1;
  border-left: 2px solid #b60081; }

#ttw_ftdr {
	text-align:right;
	}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

#header-right-top {
	float: right;
	padding: 8px 0;
}
.column-1-2 .wpcf7 textarea{width:400px}
.columnfix.column-last{margin-bottom:20px !important}
.background-block-container p:last-child,.background-block-container h1:last-child,.background-block-container h2:last-child,.background-block-container h3:last-child,.background-block-container h4:last-child,.background-block-container h5:last-child,.background-block-container h6:last-child,.background-block-container .column{margin-bottom:0}
.column-1-2{width:47.5%}
.column-1-3{width:30%}
.column-2-3{width:65%}
.column-1-4{width:21.25%}
.column-3-4{width:73.75%}
.column-1-5{width:16%}
.column-2-5{width:37%}
.column-3-5{width:58%}
.column-4-5{width:79%}
.column-1-6{width:12.5%}
.column-5-6{width:82.5%}
.column{position:relative;margin:0 5% 30px 0;float:left}
.column-last{margin-right:0 !important}
#postid-31841 .et_pb_row .et_pb_blog_grid_wrapper .et_pb_ajax_pagination_container .et_pb_salvattore_content article.et_pb_post div.post-content{min-height:220px!important}
.et_pb_row_1.et_pb_row{padding-bottom:80px}
.et_pb_row_2.et_pb_row{padding-bottom:90px}
.et_pb_row_3.et_pb_row{padding-bottom:50px}


span.gdlr-blog-overlay {
  opacity: 0 !important;
}
.img-responsive{display:block;max-width:100%;height:auto}

table.ensystable {border-spacing:0;border-collapse:collapse;border:0;padding:0;margin:0}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
.tablepress-id-273 .row-2 td{background-color:#a7e8ec}
.tablepress-id-274 .row-2 td{background-color:#FAC14F}
 #padding-6 { height:80px; }

.arche{
  margin: auto;
  text-align: center;
}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1,.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_section_1 .et_pb_row:first-child{padding-top:0}
.el-divi-blog-extras-archive-template.el-divi-blog-extras-archive-has-sidebar .et_pb_row{width:100%;max-width:100%}
.et_pb_row_8.et_pb_row{margin-left:auto!important;margin-right:auto!important}
.et_pb_row_3.et_pb_row{margin-right:50px!important;margin-left:50px!important;margin-left:auto!important;margin-right:auto!important;padding-right:50px;padding-left:50px}
#header .navbar-toggle{position:relative;z-index:99}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-8 {
    width: 66.66666667%;
  }
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}
a[href^="javascript:"]:after,
a[href^="#"]:after,
[class^="meta"] a:after,
[class$="meta"] a:after,
.page-link a:after,
.postmetadata a:after,
.gallery-item a:after,
.postinfo a:after,
.entry h2 a:after,
.entry-taxonomy a:after,
.tags a:after,
#masthead a:after{content:"" !important;}
.entry-date, .post-date, .date{text-align:left !important;}
.entry-date *, .post-date *{display:inline !important;position:static !important;}
